Skip to Content
author's profile photo Former Member
Former Member

Upgrade BW3.5 to BI702, problem with BI_CONT 705

Hi SAPpers,

I'm upgrading BW3.5 to BI70 Ehp2. SPAM and kernel are patched. Component BI_CONT 353 sp12 will be upgraded to BI_CONT 705 sp1. According to 1321293 this component upgrade is supported.

During the Extraction phase in step EHP_INCLUSION I encounter the error "Import prerequisites are not fulfilled"

The last piece in EHP_INCLUSION.LOG

4 ETQ233 Calling function module "SPDA_GET_ADDON_QUEUE" by RFC

4 ETQ373 parameter "IV_LOGFILE" = "SPDA_EHP_INCLUSION.LOG"

4 ETQ373 parameter "IV_LANGVECT" = "DE"

4 ETQ373 parameter "IV_ALLOW_DELTA_UPG" = "X"

4 ETQ373 parameter "IV_FINAL_CHECK" = " "

2 ETQ399 Input table TT_NCVERS_IN:

3 ETQ399 "CURRENT","PI_BASIS","702","0002","X"

3 ETQ399 "CURRENT","SAP_ABA","702","0002","S"

3 ETQ399 "CURRENT","SAP_BASIS","702","0002","S"

3 ETQ399 "CURRENT","SAP_BW","702","0002","W"

3 ETQ399 "CURRENT","BI_CONT","353","0","A"

3 ETQ399 "CURRENT","ST-PI","2008_1_640","0","A"

3 ETQ399 "CURRENT","ST-A/PI","","0","A"

2 ETQ399 Input table IT_TARCVERS:

3 ETQ399 "CURRENT","PI_BASIS","702","0002","X"

3 ETQ399 "CURRENT","SAP_ABA","702","0002","S"

3 ETQ399 "CURRENT","SAP_BASIS","702","0002","S"

3 ETQ399 "CURRENT","SAP_BW","702","0002","W"

3 ETQ399 "CURRENT","BI_CONT","705","0","A"

3 ETQ399 "CURRENT","ST-A/PI","","0","A"

3 ETQ399 "CURRENT","ST-PI","2008_1_700","0","A"

2 ETQ399 Input table ET_PATQ_IN:

2 ETQ399 Input table IT_PATCHLIST:

2 ETQ399 Input table IT_KEEPVENDOR:

2 ETQ399 Returned table TT_NCVERS_OUT:

3 ETQ399 "CURRENT","PI_BASIS","702","0002","X"

3 ETQ399 "CURRENT","SAP_ABA","702","0002","S"

3 ETQ399 "CURRENT","SAP_BASIS","702","0002","S"

3 ETQ399 "CURRENT","SAP_BW","702","0002","W"

3 ETQ399 "CURRENT","BI_CONT","704","0000","I"

3 ETQ399 "CURRENT","ST-PI","2008_1_700","0000","X"

2 ETQ399 Returned table ET_PATQ_OUT:

2 ETQ399 Returned table ET_MISSING_PATCHES:

3 ETQ399 "SAPKW702??","","",""

4 ETQ373 parameter "EV_RC" = "1"

4 ETQ373 parameter "EV_MESSAGE" = "Package SAPK-705UHINBICONT: Import prerequisites are not fulfilled"

I have already included SP1-5 for SAPBW (KW70201.SAR - KW70205.SAR). I have tried resp. the delta upgrade (K-705DHINBICONT.SAR) and the upgrade (K-705UHINBICONT.SAR). Both with the same error.

Does anyone see this before and knows the solution.

Regards,

Ming

Add a comment
10|10000 characters needed characters exceeded

Related questions

4 Answers

  • Posted on Dec 21, 2010 at 02:43 PM

    i think you'll get a better/quicker answer in the basis administration forum.

    M.

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Dec 21, 2010 at 02:51 PM

    Thx. I will create a thread there too.

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Dec 22, 2010 at 12:27 PM

    The problem is solved under another thread in NW/administration.

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Aug 25, 2011 at 05:18 PM

    How do you solve this?

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.